<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_BNKConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label" />
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_NonConsolidatedInterimLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidatedInterim/role/label" />
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_NonConsolidatedInterimPeriodEndLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidatedInterim/role/periodEndLabel" />
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_NonConsolidatedInterimPeriodStartLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidatedInterim/role/periodStartLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_AdachiTamakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">足立　珠希</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_AdachiTamakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">足立　珠希 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_BankingBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">銀行業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_BankingBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">銀行業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestSS_label" xlink:role="http://www.xbrl.org/2003/role/label">非支配株主との取引に係る親会社の持分変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestSS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">非支配株主との取引に係る親会社の持分変動、株主資本等変動計算書</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">変更した事業年度</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">変更した事業年度、投資株式の保有目的を純投資以外の目的から純投資目的に変更したもの、提出会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_FixedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">確定金額報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_FixedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">確定金額報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_4" xlink:role="http://www.xbrl.org/2003/role/label">別段積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_7" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">別段積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_6" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">当期首残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_5" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel">当期末残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_3" xlink:role="http://www.xbrl.org/2003/role/documentation">別段積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidatedInterim/role/label">別段積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_1" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidatedInterim/role/periodEndLabel">当中間期末残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_2" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/NonConsolidatedInterim/role/periodStartLabel">当期首残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserveMember_label" xlink:role="http://www.xbrl.org/2003/role/label">別段積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserveMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">別段積立金[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GotoYasuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">後藤　康浩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GotoYasuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">後藤　康浩 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GovernanceCyberSecurityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、サイバーセキュリティ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GovernanceCyberSecurityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、サイバーセキュリティ [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス（気候変動への対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス（気候変動への対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GraemeDavidKnowdMember_label" xlink:role="http://www.xbrl.org/2003/role/label">グレム・デイビッド・ナウド</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_GraemeDavidKnowdMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">グレム・デイビッド・ナウド [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_HiroshiYoshikawaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">吉川　浩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_HiroshiYoshikawaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">吉川　浩 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_IkutaHirohisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">生田　博久</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_IkutaHirohisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">生田　博久 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ImaokaShoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">今岡　正一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ImaokaShoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">今岡　正一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ItoShinjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伊藤　信二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ItoShinjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伊藤　信二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_KotoYoshikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">古藤　良子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_KotoYoshikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">古藤　良子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_KuratsuYasuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">倉都　康行</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_KuratsuYasuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">倉都　康行 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK_label_1" xlink:role="http://www.xbrl.org/2003/role/label">リース債権及びリース投資資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リース債権及びリース投資資産、資産の部、銀行業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK_label" xlink:role="http://www.xbrl.org/2003/role/documentation">リース債権及びリース投資資産、資産の部、銀行業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_LeasingBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">リース業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_LeasingBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リース業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_MetricsAndTargetsCyberSecurityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、サイバーセキュリティ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_MetricsAndTargetsCyberSecurityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、サイバーセキュリティ [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標 （気候変動への対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 （気候変動への対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_MotoiChieMember_label" xlink:role="http://www.xbrl.org/2003/role/label">本井　稚恵</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_MotoiChieMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">本井　稚恵 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_NakamuraMamikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中村　真実子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_NakamuraMamikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中村　真実子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">営業経費に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">営業経費に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_NotesRegardingGrossAmountOfAccountsReceivableTowardDirectorsAndInspectorsByTheDealingBetweenDirectorsAndInspectorsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">取締役及び監査役との間の取引による取締役及び監査役に対する金銭債権総額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_NotesRegardingGrossAmountOfAccountsReceivableTowardDirectorsAndInspectorsByTheDealingBetweenDirectorsAndInspectorsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">取締役及び監査役との間の取引による取締役及び監査役に対する金銭債権総額に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_OmoriHiroshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大森　浩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_OmoriHiroshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大森　浩 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針、戦略、人的資本)</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針、戦略、人的資本) [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK_label_1" xlink:role="http://www.xbrl.org/2003/role/label">その他の偶発損失引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他の偶発損失引当金、負債の部、銀行業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK_label" xlink:role="http://www.xbrl.org/2003/role/documentation">その他の偶発損失引当金、負債の部、銀行業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ProvisionForStocksPaymentLiabilities_label" xlink:role="http://www.xbrl.org/2003/role/label">株式給付引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ProvisionForStocksPaymentLiabilities_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式給付引当金、負債の部</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ProvisionOfGeneralRevenueReserve_label" xlink:role="http://www.xbrl.org/2003/role/label">別段積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ProvisionOfGeneralRevenueReserve_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">別段積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">変更の理由及び変更後の保有又は売却に関する方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">変更の理由及び変更後の保有又は売却に関する方針、投資株式の保有目的を純投資以外の目的から純投資目的に変更したもの、提出会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_RiskManagementCyberSecurityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、サイバーセキュリティ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_RiskManagementCyberSecurityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、サイバーセキュリティ [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理 （気候変動への対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 （気候変動への対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_SekoTomoakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">瀬古　智昭</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_SekoTomoakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">瀬古　智昭 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_StrategyCyberSecurityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、サイバーセキュリティ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_StrategyCyberSecurityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、サイバーセキュリティ [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略 （気候変動への対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 （気候変動への対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_YamasakiToruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山崎　徹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_YamasakiToruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山崎　徹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_YoshiokaSawakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">吉岡　佐和子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03583-000_YoshiokaSawakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">吉岡　佐和子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_IncreaseDecreaseInProvisionForContingentLossOpeCFBNK_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label">その他の偶発損失引当金の増減（△）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label">睡眠預金払戻損失引当金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label">金銭の信託の運用損益（△は益）</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_IncreaseDecreaseInProvisionForContingentLossOpeCFBNK" xlink:label="jppfs_cor_IncreaseDecreaseInProvisionForContingentLossOpeCFBNK" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK" xlink:label="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK" xlink:label="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_AdachiTamakiMember" xlink:label="jpcrp030000-asr_E03583-000_AdachiTamakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_BankingBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03583-000_BankingBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestSS" xlink:label="jpcrp030000-asr_E03583-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestSS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E03583-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_FixedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E03583-000_FixedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_GeneralRevenueReserve" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserve" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_GeneralRevenueReserveMember" xlink:label="jpcrp030000-asr_E03583-000_GeneralRevenueReserveMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_GotoYasuhiroMember" xlink:label="jpcrp030000-asr_E03583-000_GotoYasuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_GovernanceCyberSecurityTextBlock" xlink:label="jpcrp030000-asr_E03583-000_GovernanceCyberSecurityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_GovernanceRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03583-000_GovernanceRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_GraemeDavidKnowdMember" xlink:label="jpcrp030000-asr_E03583-000_GraemeDavidKnowdMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_HiroshiYoshikawaMember" xlink:label="jpcrp030000-asr_E03583-000_HiroshiYoshikawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_IkutaHirohisaMember" xlink:label="jpcrp030000-asr_E03583-000_IkutaHirohisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_ImaokaShoichiMember" xlink:label="jpcrp030000-asr_E03583-000_ImaokaShoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_ItoShinjiMember" xlink:label="jpcrp030000-asr_E03583-000_ItoShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_KotoYoshikoMember" xlink:label="jpcrp030000-asr_E03583-000_KotoYoshikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_KuratsuYasuyukiMember" xlink:label="jpcrp030000-asr_E03583-000_KuratsuYasuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK" xlink:label="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_LeasingBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03583-000_LeasingBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_MetricsAndTargetsCyberSecurityTextBlock" xlink:label="jpcrp030000-asr_E03583-000_MetricsAndTargetsCyberSecurityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03583-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_MotoiChieMember" xlink:label="jpcrp030000-asr_E03583-000_MotoiChieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_NakamuraMamikoMember" xlink:label="jpcrp030000-asr_E03583-000_NakamuraMamikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:label="jpcrp030000-asr_E03583-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_NotesRegardingGrossAmountOfAccountsReceivableTowardDirectorsAndInspectorsByTheDealingBetweenDirectorsAndInspectorsTextBlock" xlink:label="jpcrp030000-asr_E03583-000_NotesRegardingGrossAmountOfAccountsReceivableTowardDirectorsAndInspectorsByTheDealingBetweenDirectorsAndInspectorsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_OmoriHiroshiMember" xlink:label="jpcrp030000-asr_E03583-000_OmoriHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK" xlink:label="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_ProvisionForStocksPaymentLiabilities" xlink:label="jpcrp030000-asr_E03583-000_ProvisionForStocksPaymentLiabilities" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_ProvisionOfGeneralRevenueReserve" xlink:label="jpcrp030000-asr_E03583-000_ProvisionOfGeneralRevenueReserve" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E03583-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_RiskManagementCyberSecurityTextBlock" xlink:label="jpcrp030000-asr_E03583-000_RiskManagementCyberSecurityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03583-000_RiskManagementRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_SekoTomoakiMember" xlink:label="jpcrp030000-asr_E03583-000_SekoTomoakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_StrategyCyberSecurityTextBlock" xlink:label="jpcrp030000-asr_E03583-000_StrategyCyberSecurityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03583-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_StrategyRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03583-000_StrategyRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_YamasakiToruMember" xlink:label="jpcrp030000-asr_E03583-000_YamasakiToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03583-000_2025-03-31_02_2025-06-25.xsd#jpcrp030000-asr_E03583-000_YoshiokaSawakoMember" xlink:label="jpcrp030000-asr_E03583-000_YoshiokaSawakoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_AdachiTamakiMember" xlink:to="jpcrp030000-asr_E03583-000_AdachiTamakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_AdachiTamakiMember" xlink:to="jpcrp030000-asr_E03583-000_AdachiTamakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_BankingBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03583-000_BankingBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_BankingBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03583-000_BankingBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestSS" xlink:to="jpcrp030000-asr_E03583-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestSS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestSS" xlink:to="jpcrp030000-asr_E03583-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestSS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E03583-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E03583-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_FixedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03583-000_FixedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_FixedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03583-000_FixedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserve_label_7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserveMember" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserveMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GeneralRevenueReserveMember" xlink:to="jpcrp030000-asr_E03583-000_GeneralRevenueReserveMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GotoYasuhiroMember" xlink:to="jpcrp030000-asr_E03583-000_GotoYasuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GotoYasuhiroMember" xlink:to="jpcrp030000-asr_E03583-000_GotoYasuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GovernanceCyberSecurityTextBlock" xlink:to="jpcrp030000-asr_E03583-000_GovernanceCyberSecurityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GovernanceCyberSecurityTextBlock" xlink:to="jpcrp030000-asr_E03583-000_GovernanceCyberSecurityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03583-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03583-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GraemeDavidKnowdMember" xlink:to="jpcrp030000-asr_E03583-000_GraemeDavidKnowdMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_GraemeDavidKnowdMember" xlink:to="jpcrp030000-asr_E03583-000_GraemeDavidKnowdMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_HiroshiYoshikawaMember" xlink:to="jpcrp030000-asr_E03583-000_HiroshiYoshikawaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_HiroshiYoshikawaMember" xlink:to="jpcrp030000-asr_E03583-000_HiroshiYoshikawaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_IkutaHirohisaMember" xlink:to="jpcrp030000-asr_E03583-000_IkutaHirohisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_IkutaHirohisaMember" xlink:to="jpcrp030000-asr_E03583-000_IkutaHirohisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ImaokaShoichiMember" xlink:to="jpcrp030000-asr_E03583-000_ImaokaShoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ImaokaShoichiMember" xlink:to="jpcrp030000-asr_E03583-000_ImaokaShoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ItoShinjiMember" xlink:to="jpcrp030000-asr_E03583-000_ItoShinjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ItoShinjiMember" xlink:to="jpcrp030000-asr_E03583-000_ItoShinjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_KotoYoshikoMember" xlink:to="jpcrp030000-asr_E03583-000_KotoYoshikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_KotoYoshikoMember" xlink:to="jpcrp030000-asr_E03583-000_KotoYoshikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_KuratsuYasuyukiMember" xlink:to="jpcrp030000-asr_E03583-000_KuratsuYasuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_KuratsuYasuyukiMember" xlink:to="jpcrp030000-asr_E03583-000_KuratsuYasuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK" xlink:to="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK" xlink:to="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK" xlink:to="jpcrp030000-asr_E03583-000_LeaseReceivablesAndInvestmentAssetsAssetsBNK_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_LeasingBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03583-000_LeasingBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_LeasingBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03583-000_LeasingBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_MetricsAndTargetsCyberSecurityTextBlock" xlink:to="jpcrp030000-asr_E03583-000_MetricsAndTargetsCyberSecurityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_MetricsAndTargetsCyberSecurityTextBlock" xlink:to="jpcrp030000-asr_E03583-000_MetricsAndTargetsCyberSecurityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03583-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03583-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_MotoiChieMember" xlink:to="jpcrp030000-asr_E03583-000_MotoiChieMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_MotoiChieMember" xlink:to="jpcrp030000-asr_E03583-000_MotoiChieMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_NakamuraMamikoMember" xlink:to="jpcrp030000-asr_E03583-000_NakamuraMamikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_NakamuraMamikoMember" xlink:to="jpcrp030000-asr_E03583-000_NakamuraMamikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03583-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03583-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_NotesRegardingGrossAmountOfAccountsReceivableTowardDirectorsAndInspectorsByTheDealingBetweenDirectorsAndInspectorsTextBlock" xlink:to="jpcrp030000-asr_E03583-000_NotesRegardingGrossAmountOfAccountsReceivableTowardDirectorsAndInspectorsByTheDealingBetweenDirectorsAndInspectorsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_NotesRegardingGrossAmountOfAccountsReceivableTowardDirectorsAndInspectorsByTheDealingBetweenDirectorsAndInspectorsTextBlock" xlink:to="jpcrp030000-asr_E03583-000_NotesRegardingGrossAmountOfAccountsReceivableTowardDirectorsAndInspectorsByTheDealingBetweenDirectorsAndInspectorsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_OmoriHiroshiMember" xlink:to="jpcrp030000-asr_E03583-000_OmoriHiroshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_OmoriHiroshiMember" xlink:to="jpcrp030000-asr_E03583-000_OmoriHiroshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK" xlink:to="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK" xlink:to="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK" xlink:to="jpcrp030000-asr_E03583-000_ProvisionForContingenciesLiabilitiesBNK_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ProvisionForStocksPaymentLiabilities" xlink:to="jpcrp030000-asr_E03583-000_ProvisionForStocksPaymentLiabilities_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ProvisionForStocksPaymentLiabilities" xlink:to="jpcrp030000-asr_E03583-000_ProvisionForStocksPaymentLiabilities_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ProvisionOfGeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_ProvisionOfGeneralRevenueReserve_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ProvisionOfGeneralRevenueReserve" xlink:to="jpcrp030000-asr_E03583-000_ProvisionOfGeneralRevenueReserve_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E03583-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E03583-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_RiskManagementCyberSecurityTextBlock" xlink:to="jpcrp030000-asr_E03583-000_RiskManagementCyberSecurityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_RiskManagementCyberSecurityTextBlock" xlink:to="jpcrp030000-asr_E03583-000_RiskManagementCyberSecurityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03583-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03583-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_SekoTomoakiMember" xlink:to="jpcrp030000-asr_E03583-000_SekoTomoakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_SekoTomoakiMember" xlink:to="jpcrp030000-asr_E03583-000_SekoTomoakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_StrategyCyberSecurityTextBlock" xlink:to="jpcrp030000-asr_E03583-000_StrategyCyberSecurityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_StrategyCyberSecurityTextBlock" xlink:to="jpcrp030000-asr_E03583-000_StrategyCyberSecurityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03583-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03583-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03583-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03583-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_YamasakiToruMember" xlink:to="jpcrp030000-asr_E03583-000_YamasakiToruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_YamasakiToruMember" xlink:to="jpcrp030000-asr_E03583-000_YamasakiToruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_YoshiokaSawakoMember" xlink:to="jpcrp030000-asr_E03583-000_YoshiokaSawakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03583-000_YoshiokaSawakoMember" xlink:to="jpcrp030000-asr_E03583-000_YoshiokaSawakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_IncreaseDecreaseInProvisionForContingentLossOpeCFBNK" xlink:to="jppfs_cor_IncreaseDecreaseInProvisionForContingentLossOpeCFBNK_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK" xlink:to="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK" xlink:to="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>